<?php

namespace App\Http\Controllers\Administracion\Crud\Entidades;

use App\Http\Controllers\Administracion\Crud\BaseCrudController;
use App\Services\Administracion\Crud\PrestamosCrudService;

class PrestamosCrudController extends BaseCrudController
{
    public function __construct(PrestamosCrudService $crudService)
    {
        parent::__construct($crudService);
    }
}